<div class="wrapper wrapper-content animated fadeInRight">
    <div class="row">
        <div class="col-lg-12">
            <div class="ibox float-e-margins">
                <div class="ibox-title clearfix">
                    <h4>Item</h4>
                </div>
                <div ui-view="block__item"></div>
            </div>
        </div>
    </div>
</div>
